Subject: Re: bug#66041: 30.0.50; Should 'flymake-note-echo' inherit from 'compilation-info'?

From: Jim Porter <[email-masked]>
Date: Sat, 23 Sep 2023 20:38:03 -0700

On 9/21/2023 2:40 PM, João Távora wrote:
> I'm closing this bug, but let me know if you are satisfied with the changes
> or notice more points of possible improvement.

Looks good to me. One question though: I don't see a change for the 
issue with the color of the exclamation point in the fringe (testing on 
commit 12fe4741b6f). Was that something you still wanted to fix? (See 
below.)

On 9/17/2023 3:15 PM, João Távora wrote:
> The first bug I find is that the exclamation mark on the fringe is
> green, but it should be yellow, since, presumably a warning is
> more important than a note